.dg-container{
	width: 100%;
	height: 450px;
	position: relative;
}
.dg-wrapper{
	width: 481px;
	height: 316px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper a{
	width: 482px;
	height: 316px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a img{
	display: block;
	padding: 41px 0px 0px 1px;
}
.dg-wrapper a div{
	font-style: italic;
	text-align: center;
	line-height: 50px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	color: #333;
	font-size: 16px;
	width: 100%;
	bottom: -55px;
	display: none;
	position: absolute;
}
.dg-wrapper a.dg-center div{
	display: block;
}
.dg-container nav{
	width: 58px;
	position: absolute;
	z-index: 1000;
	bottom: 40px;
	left: 50%;
	margin-left: -29px;
    top: 35px;
}
.dg-container nav span{
	float: left;
	cursor:pointer;
	width: 70px;
	height: 200px;
}
.dg-container nav span:hover{
	opacity: 1;
}
.dg-container nav span.dg-next{
	background-position: top right;
	margin-left: 10px;
}
.textSlide
{
	width: 200px !important;
	height: 200px;
	float: right;
	margin: 40px 0px 0 395px;
	top: 22px;
	background: #DADADA;
}
	.textSlide h1
	{
	font-size: 30px;
	margin: 0 0 0 10px;
	font-weight: normal;
	font-family: nilland;
	text-align: left;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	}
	.textSlide p
	{
		font-family: arial;
		line-height: 20px;
		font-style: normal;
		font-size: 14px;
		text-align: left;
		color: #666;
		padding: 10px;
	}.menutopo {
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
}
.menutp {
	font-size: 24pt;
	font-family: "Century Gothic";
	font-weight: normal;
	color: #000000;
}
.menuof {
	font-weight: normal;
	font-family: "Century Gothic";
	color: #FFFFFF;
}
.jik {
	color: #000000;
}
.tiopo {
	color: #000;
}
.testo {
	text-align: justify;
}
